VARKON Version 1.15 1997-10-24

> ## pos_mbs - Function

> Returns a position

> Description

> Lets the user specify a position and returns the position in MBS format. If the position menu mode is on, the appropriate position menu is displayed and the user can select which metod to use. If the position menu is turned off, the current mode is used, just as usual.

> Syntax

> pos_mbs(promt)

> STRING | promt;

> Principal parameters

> promt | - Promt string to display

> Optional parameters

> None. |

> Return value

> A STRING with the user specified position in MBS syntax.

VARKON Homepage | Index